<?
$connexion = pg_connect("host=sqletud.univ-mlv.fr port=5432 dbname=spsf user=pbouvier password=mot2pas")or die(pg_error());

/*
$connexion = pg_connect("host=sphax.servegame.org port=5432 dbname=mimigame user=mimiuser password=mimisphax")or die(pg_error());
*/
?>
